input,select,button{ height:18px;FONT-FAMILY: "宋体","Verdana";font-size:12px;color:#222222;background-color:#EEEEFF;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px}
.btn{
	height:18px;
	FONT-FAMILY: "宋体", "Verdana";
	font-size:9pt;
	color:#222222;
	background-color:#FFFFF0;
	border: 1pt dotted #FFD0A2;
	cursor: hand;
	filter: BlendTrans(Duration=30);
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
link {FONT-FAMILY: "宋体","Verdana"; COLOR: #fee9c0; FONT-SIZE: 9pt}
SELECT {FONT-FAMILY:"宋体","Verdana"; FONT-SIZE: 9pt}
a {FONT-FAMILY: "宋体","Verdana"; TEXT-DECORATION: none;FONT-SIZE: 9pt; color: #000000}
a:hover {COLOR: #FF0000; TEXT-DECORATION: underline;FONT-SIZE: 9pt;}
p {FONT-FAMILY: "宋体","Verdana"; FONT-SIZE: 9pt}
td{FONT-FAMILY: "宋体","Verdana"; font-size: 9pt }
tr{FONT-FAMILY: "宋体","Verdana"; font-size: 9pt }
body {background-color: #C2E0F1;margin-top: 0px;margin-bottom: 0px; font-family: "宋体","Verdana"; font-size: 9pt}